html {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}

body {
	margin: 0
}

article,
details,
figure,
footer,
header,
main,
menu,
nav {
	display: block
}

canvas,
video {
	display: inline-block;
	vertical-align: baseline
}

[hidden],
template {
	display: none
}

a {
	background-color: transparent
}

a:active,
a:hover {
	outline: 0
}

strong {
	font-weight: 700
}

h1 {
	font-size: 2em;
	margin: .67em 0
}

img {
	border: 0
}

svg:not(:root) {
	overflow: hidden
}

figure {
	margin: 1em 40px
}

button,
input {
	color: inherit;
	font: inherit;
	margin: 0
}

button {
	overflow: visible
}

button {
	text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
	-webkit-appearance: button;
	cursor: pointer
}

button[disabled],
html input[disabled] {
	cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0
}

input {
	line-height: normal
}

input[type=checkbox],
input[type=radio] {
	box-sizing: border-box;
	padding: 0
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	height: auto
}

input[type=search] {
	-webkit-appearance: textfield;
	box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
	-webkit-appearance: none
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

td {
	padding: 0
}

.site-main .no-pad {
	padding-left: 0;
	padding-right: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both
}

p {
	margin-bottom: 1.5em
}

em,
i {
	font-style: italic
}

var {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
	font-size: 15px;
	font-size: .9375rem
}

big {
	font-size: 125%
}

html {
	box-sizing: border-box
}

*,
:after,
:before {
	box-sizing: inherit
}

body {
	background: #fff;
	font-size: 18px
}

ol,
ul {
	margin: 0 0 1.5em 3em
}

ul {
	list-style: disc
}

ol {
	list-style: decimal
}

li>ol,
li>ul {
	margin-bottom: 0;
	margin-left: 1.5em
}

img {
	height: auto;
	max-width: 100%
}

table {
	margin: 0 0 1.5em;
	width: 100%
}

button,
input[type=button],
input[type=reset],
input[type=submit] {
	border: 1px solid;
	border-color: #ccc #ccc #bbb;
	border-radius: 3px;
	background: #e6e6e6;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5), inset 0 15px 17px rgba(255, 255, 255, .5), inset 0 -5px 12px rgba(0, 0, 0, .05);
	color: rgba(0, 0, 0, .8);
	padding: .6em 1em .4em;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .8)
}

button:hover,
input[type=button]:hover,
input[type=reset]:hover,
input[type=submit]:hover {
	border-color: #ccc #bbb #aaa;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .8), inset 0 15px 17px rgba(255, 255, 255, .8), inset 0 -5px 12px rgba(0, 0, 0, .02)
}

button:active,
button:focus,
input[type=button]:active,
input[type=button]:focus,
input[type=reset]:active,
input[type=reset]:focus,
input[type=submit]:active,
input[type=submit]:focus {
	border-color: #aaa #bbb #bbb;
	box-shadow: inset 0 -1px 0 rgba(255, 255, 255, .5), inset 0 2px 5px rgba(0, 0, 0, .15)
}

input[type=color],
input[type=date],
input[type=datetime-local],
input[type=datetime],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=range],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week] {
	color: #666;
	border: 1px solid #ccc;
	border-radius: 3px
}

input[type=color]:focus,
input[type=date]:focus,
input[type=datetime-local]:focus,
input[type=datetime]:focus,
input[type=email]:focus,
input[type=month]:focus,
input[type=number]:focus,
input[type=password]:focus,
input[type=range]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=text]:focus,
input[type=time]:focus,
input[type=url]:focus,
input[type=week]:focus {
	color: #111
}

input[type=color],
input[type=date],
input[type=datetime-local],
input[type=datetime],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=range],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week] {
	padding: 3px
}

a,
a:active,
a:focus,
a:hover,
a:visited {
	color: #005183;
	text-decoration: underline
}

a:focus {
	outline: thin dotted
}

a:active,
a:hover {
	outline: 0
}

a.title-link {
	text-decoration: underline
}

a.title-link {
	text-decoration: none
}

a.title-link,
a.title-link:active,
a.title-link:focus,
a.title-link:hover,
a.title-link:visited {
	color: #333
}

.site-main {
	padding-top: 20px
}

.site-main h1 {
	margin-top: 0;
	margin-bottom: 15px
}

.navbar-desktop {
	display: none
}

.navbar-mobile,
.navbar-upper {
	background-color: #005183
}

.navbar-mobile a,
.navbar-mobile a:focus,
.navbar-mobile a:hover,
.navbar-upper a,
.navbar-upper a:focus,
.navbar-upper a:hover {
	color: #fff;
	text-decoration: none
}

.navbar-desktop .container>.navbar-header {
	float: left;
	margin-left: 0
}

.navbar-lower {
	background: #fff;
	-webkit-box-shadow: 0 2px 7px 0 rgba(220, 220, 220, 1);
	-moz-box-shadow: 0 2px 7px 0 rgba(220, 220, 220, 1);
	box-shadow: 0 2px 7px 0 rgba(220, 220, 220, 1)
}

.navbar-lower a,
.navbar-lower a:focus,
.navbar-lower a:hover {
	color: #005183;
	text-decoration: none
}

.navbar-lower-container {
	height: 30px
}

.navbar-lower-container li,
.navbar-lower-container ul {
	height: 100%
}

.navbar-lower-container li {
	float: left;
	position: relative;
	padding: 5px 3px 0 3px;
	margin-right: 15px
}

.navbar-lower-container li:last-child {
	margin-right: 0
}

.navbar-lower-container ul li.current-menu-item,
.navbar-lower-container ul li:hover {
	border-bottom: solid 2px #005183
}

.navbar-mobile {
	display: block;
	font-size: 14px;
	line-height: 1.42857143
}

.site-content,
article.post {
	margin-top: 50px
}

.entry-header {
	margin-top: 15px
}

@media screen and (min-width:37.5em) {
	.navbar-desktop {
		display: block;
		font-size: 14px;
		line-height: 1.42857143
	}
	.navbar-mobile {
		display: none
	}
	.site-content,
	article.post {
		margin-top: 0
	}
}

.main-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 0
}

.main-navigation a {
	display: block;
	text-decoration: none
}

.main-navigation ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, .2);
	float: left;
	position: absolute;
	top: 1.5em;
	left: -999em;
	z-index: 99999
}

.main-navigation ul ul ul {
	left: -999em;
	top: 0
}

.main-navigation ul ul a {
	width: 200px
}

.navbar-mobile .nav>li>a:focus,
.navbar-mobile .nav>li>a:hover {
	background: 0 0
}

.navbar-desktop .site-title,
.navbar-mobile .site-title {
	text-indent: -9999px;
	width: 151px;
	height: 50px;
	background-image: url(images/estately_blog_logo.png.pagespeed.ce.ajfPPQDmxT.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	margin-top: 0;
	margin-bottom: 0
}

.navbar-mobile .site-title {
	display: inline-block;
	margin-left: 15px
}

nav.main-navigation div.rollover-container {
	height: 50px;
	overflow: hidden;
	margin-left: auto;
	position: relative
}

nav.main-navigation div.rollover-container div.rollover-nav,
nav.main-navigation div.rollover-container div.rollover-search {
	position: absolute;
	right: 0;
	height: 50px;
	-webkit-transition: top .5s;
	-moz-transition: top .5s;
	-o-transition: top .5s;
	transition: top .5s
}

nav.main-navigation div.rollover-container div.rollover-nav {
	top: 0
}

nav.main-navigation div.rollover-container div.rollover-search {
	top: 50px
}

div.rollover-nav .menu-uppernav-container {
	float: left;
	height: 100%
}

div.rollover-nav .menu-uppernav-container li {
	padding: 14px 0 0 30px;
	float: left
}

div.rollover-nav a.search-open {
	float: right;
	height: 100%;
	padding: 17px 0 0 23px;
	cursor: pointer
}

div.rollover-search a.search-cancel {
	float: right;
	padding: 14px 0 0 23px;
	height: 100%;
	cursor: pointer
}

.navbar-mobile form,
div.rollover-search form {
	margin: 6px 0 0 0;
	height: 36px;
	padding: 4px;
	font-size: 13px;
	line-height: 18px;
	color: #555;
	background: #fff;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative
}

div.rollover-search form {
	display: inline;
}

div.rollover-search form {
	float: left;
	width: 260px
}

.navbar-mobile form {
	height: 100%
}

.navbar-mobile form label,
div.rollover-search form label {
	display: inline-block;
	width: 90%
}

.navbar-mobile form input[type=search],
div.rollover-search form input[type=search] {
	display: inline-block;
	border: none;
	height: inherit;
	background: 0 0;
	padding-top: 4px;
	outline: 0;
	width: 100%
}

.navbar-mobile form button.search-submit,
div.rollover-search form button.search-submit {
	background: 0 0;
	display: inline-block;
	border: none;
	padding: 0;
	position: absolute;
	top: 8px;
	right: 6px
}

button.nav-toggle {
	background: 0 0;
	box-shadow: none;
	border: none;
	text-shadow: none;
	color: #fff;
	float: right;
	padding: 13px 15px 0 0;
	cursor: pointer
}

button.nav-toggle:focus {
	outline: 0
}

button.nav-toggle::after {
	content: "\f068";
	font-style: normal;
	font-weight: 400;
	font-size: .7em
}

button.nav-toggle.collapsed::after {
	content: "\f067"
}

.navbar-mobile.navbar-fixed-top .navbar-collapse {
	max-height: 500px;
	-webkit-box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 1);
	box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 1)
}

.site-main h1 {
	font-size: 16px;
	color: #005183
}

.site-footer {
	background-color: #005183;
	color: #fff;
	font-size: 14px;
	text-align: center
}

footer.site-footer div.top-cities {
	padding-bottom: 18px;
	border-bottom: solid 1px #1d608a
}

footer.site-footer div.top-cities h2 {
	font-weight: 100;
	margin-bottom: 50px;
	letter-spacing: .03em;
	font-size: 36px
}

footer.site-footer div.top-cities li {
	margin-bottom: 16px
}

footer.site-footer div.top-cities li:last-child {
	margin-bottom: 0
}

footer.site-footer div.top-cities li a {
	padding: 0
}

footer.site-footer div.footer-info {
	padding-top: 25px;
	padding-bottom: 25px
}

footer.site-footer div.container a,
footer.site-footer div.container a:hover,
footer.site-footer div.container a:visited {
	color: #fff;
	text-decoration: underline;
	background: 0 0
}

footer.site-footer div.top-city {
	text-align: center;
	margin: 0 0 18px 0
}

@media screen and (min-width:992px) {
	footer.site-footer div.top-city {
		text-align: left
	}
}

.footer-menu li {
	margin: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-decoration: none
}

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute!important;
	height: 1px;
	width: 1px;
	overflow: hidden
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
	clip: auto!important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: .875rem;
	font-weight: 700;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000
}

#content[tabindex="-1"]:focus {
	outline: 0
}

.comment-content:after,
.comment-content:before,
.entry-content:after,
.entry-content:before,
.site-content:after,
.site-content:before,
.site-footer:after,
.site-footer:before,
.site-header:after,
.site-header:before {
	content: "";
	display: table;
	table-layout: fixed
}

.comment-content:after,
.entry-content:after,
.site-content:after,
.site-footer:after,
.site-header:after {
	clear: both
}

h1.page-title {
	margin-left: -30px;
	margin-right: -15px;
	padding-left: 30px;
	margin-bottom: 0;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc
}

@media (min-width:992px) {
	h1.page-title {
		margin-right: 0
	}
}

.single-page-content {
	margin-top: 40px
}

.hentry {
	margin: 0 0 1.5em
}

.updated:not(.published) {
	display: none
}

.entry-content,
.page-content {
	margin: 1.5em 0 0
}

.page-links {
	clear: both;
	margin: 0 0 1.5em
}

div.archive-row article,
div.page-sidebar {
	padding: 0 0 30px 0
}

div.archive-row article:first-of-type {
	padding-top: 30px
}

.archive-excerpt {
	margin-bottom: 50px
}

.archive-excerpt,
article.archive-article footer {
	font-size: 13px;
	font-weight: 300
}

.archive-excerpt p {
	margin-bottom: 0
}

.archive-excerpt span.archive-read-more {
	color: #005183
}

article.archive-article footer {
	position: absolute;
	bottom: 30px
}

@media (min-width:768px) and (max-width:991px) {
	h1.page-title {
		margin-right: -30px
	}
}

@media (min-width:768px) {
	div.page-sidebar {
		padding-left: 30px;
		padding-right: 15px
	}
	.archive-row {
		display: flex;
		border-bottom: 1px solid #ccc;
		margin-left: -30px;
		margin-right: -30px
	}
	div.archive-row article.archive-article:first-child {
		border-right: 1px solid #ccc
	}
	div.archive-row article.archive-article {
		padding: 30px
	}
}

@media (min-width:992px) {
	.archive-row {
		margin-right: 0
	}
}

article.archive-article img {
	width: 100%;
	border-radius: 3px
}

article.archive-article a:hover {
	text-decoration: none
}

article.archive-article h2 {
	color: #343434;
	font-size: 20px;
	line-height: 22px
}

article.archive-article .archive-excerpt {
	font-size: 16px
}

div.nav-links {
	margin-top: 40px;
	margin-bottom: 30px
}

div.nav-links div {
	display: inline-block
}

div.nav-links div a,
div.nav-links div a:hover {
	border: 1px solid #005183;
	border-radius: 3px;
	text-align: center;
	display: inline-block;
	margin-right: 20px;
	color: #005183;
	text-decoration: none
}

div.nav-links a span {
	padding: 16px;
	text-align: center;
	display: block;
	font-size: 16px;
	font-weight: 700
}

article.author-details {
	margin-bottom: 20px
}

article.author-details div.media div.media-title-row h4.author-details-author {
	font-size: 16px
}

article.author-details div.media div.media-title-row h4.author-details-title {
	color: #ccc
}

article div.media img.media-object {
	width: 40px;
	height: 40px;
	max-width: 40px;
	border-radius: 50%
}

article div.media div.media-body {
	height: 40px
}

article div.media div.media-title-row {
	position: relative;
	padding: 1px 7px;
	width: 100%
}

article div.media div.media-title-row:first-of-type {
	padding-top: 7px
}

article div.media h4 {
	font-size: 12px;
	font-weight: 300;
	padding: 0;
	margin: 0
}

h1.entry-title {
	font-size: 40px;
	color: #333;
	margin-top: 20px;
	margin-bottom: 25px
}

div.banner-header {
	height: 200px;
	background-size: cover;
	background-position: center
}

@media (min-width:768px) {
	div.banner-header {
		height: 340px
	}
}

div.media-body.categories-and-tags {
	text-align: right
}

div.media-body.categories-and-tags h4.category {
	text-transform: uppercase;
	color: #bdbdbd
}

div.join-discussion {
	color: #005183;
	font-size: 30px
}

div.join-discussion a,
div.join-discussion a:visited {
	color: #005183;
	margin-left: 15px;
	text-decoration: underline
}

.page-sidebar article {
	margin-bottom: 20px
}

.page-sidebar article h2 {
	font-size: 15px;
	text-transform: uppercase
}

.page-sidebar article h3 {
	font-size: 14px;
	margin-bottom: 0;
	margin-top: 7px
}

.page-sidebar article .posts-list {
	border: 1px solid #cbcbcb;
	overflow: hidden;
	height: 220px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset -45px 0 61px -45px rgba(0, 0, 0, .75);
	-moz-box-shadow: inset -45px 0 61px -45px rgba(0, 0, 0, .75);
	box-shadow: inset -45px 0 61px -45px rgba(0, 0, 0, .75)
}

.page-sidebar article .posts-list .posts-list-item a {
	text-decoration: none;
	color: #333
}

.page-sidebar article .posts-list .posts-list-item h2 {
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 0
}

.posts-interstitial-list {
	height: 360px
}

.posts-interstitial-list-item {
	height: 360px
}

.posts-interstitial-list-item .body {
	text-align: left;
	padding: 12px
}

.posts-interstitial-list-item h3 {
	font-size: 16px;
	margin: 0 0 10px 0
}

.posts-interstitial-list-item a h3,
.posts-interstitial-list-item a:hover h3,
.posts-interstitial-list-item a:visited h3 {
	color: #333
}

.posts-interstitial-list-item a h3 {
	text-decoration: none
}

.posts-interstitial-list-item p {
	font-size: 13px;
	line-height: 14px;
	color: #666
}

.posts-interstitial-list-item a.title-link {
	text-decoration: none
}

.posts-interstitial-list-item a.category-link {
	position: absolute;
	bottom: 12px;
	left: 12px
}

.big-gray-interstitial,
.big-gray-interstitial.mobile-only {
	text-align: center;
	background-color: #e6e6e6;
	padding-top: 40px;
	padding-bottom: 40px;
	-webkit-box-shadow: inset 0 7px 9px -9px #999;
	-moz-box-shadow: inset 0 7px 9px -9px #999;
	-o-box-shadow: inset 0 7px 9px -9px #999;
	box-shadow: inset 0 7px 9px -9px #999
}

.big-gray-interstitial.close-bottom {
	margin-bottom: 40px;
	width: 110%;
	margin-left: -5%
}

.big-gray-interstitial.close-bottom:after {
	-webkit-box-shadow: inset 0 7px 9px -9px #999;
	-moz-box-shadow: inset 0 7px 9px -9px #999;
	-o-box-shadow: inset 0 7px 9px -9px #999;
	box-shadow: inset 0 7px 9px -9px #999
}

.big-gray-interstitial h2 {
	font-weight: 100;
	margin-top: 0;
	margin-bottom: 30px;
	letter-spacing: .03em;
	font-size: 36px
}

@media (min-width:768px) {
	.big-gray-interstitial,
	.big-gray-interstitial.mobile-only {
		padding-top: 65px;
		padding-bottom: 110px
	}
	.big-gray-interstitial h2 {
		margin-bottom: 60px
	}
	.big-gray-interstitial.mobile-only {
		background-color: #fff;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		-o-box-shadow: none;
		box-shadow: none
	}
}

.fb-wrapper {
	border: 1px solid #ccc;
	padding: 15px;
	background-color: #fff
}

@media (min-width:768px) {
	.fb-wrapper {
		padding: 50px
	}
}

.comment-content a {
	word-wrap: break-word
}

.comment-content .wp-smiley,
.entry-content .wp-smiley,
.page-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0
}

embed,
object {
	max-width: 100%
}

.ad-container-300-250 {
	width: 300px;
	margin-left: auto;
	margin-right: auto
}